package com.fp.firmas.rules.common.enumerator;

public enum SignType {

	EMPLEADO(3),
	JEFE(2),
	SUPERVISOR(1),
	JEFE_INFORME(1),
	SUPERVISOR_INFORME(2);
	
	private int cargo;
	
	private SignType(int a){
		cargo = a;
	}

	public int getIndice() {
		return cargo;
	}
	
}
